Information on source package netdata

Available versions

ReleaseVersion
buster1.12.0-1+deb10u1
bullseye1.29.3-4
bookworm1.36.1-1
sid1.36.1-1

Open unimportant issues

BugbusterbullseyebookwormsidDescription
CVE-2019-9834vulnerablevulnerablevulnerablevulnerable** DISPUTED ** The Netdata web application through 1.13.0 allows remot ...

Resolved issues

BugDescription
CVE-2018-18839** DISPUTED ** An issue was discovered in Netdata 1.10.0. Full Path Di ...
CVE-2018-18838An issue was discovered in Netdata 1.10.0. Log Injection (or Log Forge ...
CVE-2018-18837An issue was discovered in Netdata 1.10.0. HTTP Header Injection exist ...
CVE-2018-18836An issue was discovered in Netdata 1.10.0. JSON injection exists via t ...

Search for package or bug name: Reporting problems